<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="BindViewController">
            <connections>
                <outlet property="tableView" destination="5Ef-s8-VLa" id="8Ab-NQ-4Rx"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.40000000596046448" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CiY-44-p5a">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eD9-0X-gBg">
                    <rect key="frame" x="0.0" y="298.5" width="414" height="597.5"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="v7S-MZ-mjV">
                            <rect key="frame" x="0.0" y="0.0" width="60" height="34"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="60" id="Ko9-Ap-JKO"/>
                            </constraints>
                            <state key="normal" title="关闭">
                                <color key="titleColor" red="0.14309397339999999" green="0.57132047409999998" blue="0.91471415759999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <connections>
                                <action selector="actionOnCloseBtn:" destination="-1" eventType="touchUpInside" id="gKZ-LN-bec"/>
                            </connections>
                        </button>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="5Ef-s8-VLa">
                            <rect key="frame" x="0.0" y="44" width="414" height="519.5"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="Z61-b4-IBY"/>
                                <outlet property="delegate" destination="-1" id="LZv-Fc-3pj"/>
                            </connections>
                        </tableView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="v7S-MZ-mjV" firstAttribute="top" secondItem="eD9-0X-gBg" secondAttribute="top" id="0Wn-xg-UrK"/>
                        <constraint firstItem="5Ef-s8-VLa" firstAttribute="top" secondItem="v7S-MZ-mjV" secondAttribute="bottom" constant="10" id="I0x-vL-R98"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <constraints>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="eD9-0X-gBg" secondAttribute="trailing" id="0CF-13-TbT"/>
                <constraint firstItem="CiY-44-p5a" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="0ws-xA-ZMU"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="5Ef-s8-VLa" secondAttribute="trailing" id="32c-KF-a6e"/>
                <constraint firstAttribute="leading" secondItem="eD9-0X-gBg" secondAttribute="leading" id="Gjl-L3-1ho"/>
                <constraint firstItem="5Ef-s8-VLa" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="LbT-uS-eRO"/>
                <constraint firstAttribute="trailing" secondItem="CiY-44-p5a" secondAttribute="trailing" id="bOO-hi-vJp"/>
                <constraint firstItem="v7S-MZ-mjV" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="g5c-Ob-Ly5"/>
                <constraint firstAttribute="bottom" secondItem="CiY-44-p5a" secondAttribute="bottom" id="nYS-7v-grd"/>
                <constraint firstAttribute="bottom" secondItem="eD9-0X-gBg" secondAttribute="bottom" id="qVT-xe-ZqT"/>
                <constraint firstItem="CiY-44-p5a" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="sWV-B3-SHF"/>
                <constraint firstItem="eD9-0X-gBg" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="0.666853" id="vza-Nc-QLE"/>
                <constraint firstItem="5Ef-s8-VLa" firstAttribute="bottom" secondItem="Q5M-cg-NOt" secondAttribute="bottom" id="yjf-aZ-Ko8"/>
            </constraints>
            <point key="canvasLocation" x="133" y="104"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
